﻿
<div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
    <h3 id="myModalLabel2" class="text-left">Add as vendor club</h3>
</div>
<div class="modal-body">
     @ViewBag.Message
</div>
<div class="modal-footer text-right">
    <button class="btn btn-grey" data-dismiss="modal">close</button>
</div>
